Error
A valid request URL is required to generate request examples{
"results": [
{
"priority": 123,
"role": "viewer",
"groupName": "<string>",
"groupUuid": "<string>",
"targetType": "group",
"homepageName": "<string>",
"homepageUuid": "<string>",
"assignmentUuid": "<string>"
}
],
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Homepage
Get apiv1projects homepageassignments
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
homepage
/
assignments
Error
A valid request URL is required to generate request examples{
"results": [
{
"priority": 123,
"role": "viewer",
"groupName": "<string>",
"groupUuid": "<string>",
"targetType": "group",
"homepageName": "<string>",
"homepageUuid": "<string>",
"assignmentUuid": "<string>"
}
],
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Stringified UUIDv4. See RFC 4112
Pattern:
[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}Was this page helpful?